{% load static %}
<!-- begin sidebar scrollbar -->
<div data-scrollbar="true" data-height="100%">
    <!-- begin sidebar user -->
    <ul class="nav">
        <li class="nav-profile">
            <a href="javascript:;" data-toggle="nav-profile">
                <div class="cover with-shadow"></div>
                <div class="image">
                    <img src="{% static 'assets/flat_img/users.png' %}" alt="" /> 
                </div>
                <div class="info text_username">
                    User
                </div>
            </a>
        </li>
        <!-- <li>
            <ul class="nav nav-profile">
                <li><a href="javascript:;"><i class="fa fa-cog"></i> Settings</a></li>
                <li><a href="javascript:;"><i class="fa fa-pencil-alt"></i> Send Feedback</a></li>
                <li><a href="javascript:;"><i class="fa fa-question-circle"></i> Helps</a></li>
            </ul>
        </li> -->
    </ul>
    <!-- end sidebar user -->
    <!-- begin sidebar nav -->
    <ul class="nav">
        <li class="nav-header">Menú Principal</li>
        <li class="has-sub">
            <a href="javascript:;">
                <i class="fa fa-th-large"></i>
                <span>Dashboard</span>
            </a>

        </li>

        <li class="has-sub">
            <a href="javascript:;">
                <b class="caret"></b>
                <i class="fa fa-user-plus"></i>
                <span>Nuevos Clientes</span>
            </a>
            <ul class="sub-menu">
                <li><a href="javascript:;" data-toggle="ajax">Ventas</a></li>
            </ul>
        </li>

        <li class="has-sub">
            <a href="javascript:;">
                <b class="caret"></b>
                <i class="fa fa-users"></i>
                <span>Clientes</span>
            </a>
            <ul class="sub-menu">
                <li><a href="{% url 'users:customers_dinamic_view' %}" data-toggle="ajax">General</a></li>
            </ul>
        </li>

        <li class="has-sub">
            <a href="javascript:;">
                <b class="caret"></b>
                <i class="fa fa-file-invoice-dollar"></i>
                <span>Finanzas</span>
            </a>
            <ul class="sub-menu">
                <li><a href="{% url 'users:finances_recaudacion_view' %}" data-toggle="ajax">Recaudación</a></li>
                <li><a href="{% url 'users:facturacion_view' %}" data-toggle="ajax">Facturación</a></li>
                <li><a href="{% url 'users:comparar_pagos' %}" data-toggle="ajax">Comparar Pagos</a></li>
                <li><a href="javascript:;" data-toggle="ajax">Cobranzas</a></li>
            </ul>
        </li>

        <li class="has-sub">
            <a href="javascript:;">
                <b class="caret"></b>
                <i class="fa fa-concierge-bell"></i>
                <span>Iclass</span>
            </a>
            <ul class="sub-menu">
                <li><a href="#pages/index.html" data-toggle="ajax">Ingreso de datos</a></li>
                <li><a href="javascript:;" data-toggle="ajax">Ordenes de Servicio</a></li>
            </ul>
        </li>

        <li class="has-sub">
            <a href="javascript:;">
                <b class="caret"></b>
                <i class="fa fa-cogs"></i>
                <span>Configuraciones</span>
            </a>
            <ul class="sub-menu">
                <li><a href="javascript:;" data-toggle="ajax">Opciones</a></li>
                <!-- <li><a href="javascript:;" data-toggle="ajax">Dashboard v2</a></li>
                <li><a href="#pages/index_v3.html" data-toggle="ajax">Dashboard v3</a></li> -->
            </ul>
        </li>

        <!-- begin sidebar minify button -->
        <li><a href="javascript:;" class="sidebar-minify-btn" data-click="sidebar-minify"><i class="fa fa-angle-double-left"></i></a></li>
        <!-- end sidebar minify button -->
    </ul>
    <!-- end sidebar nav -->
</div>
<!-- end sidebar scrollbar -->